package com.cirs.biz.domain;

public class VerificationData {
    Long id;
    String useScene;
    String searchCondition;
    Long result1Id;
    Long result2Id;
    Long result3Id;
    Long result4Id;
    Long result5Id;
    Long calculate1Id;
    Long calculate2Id;
    Long calculate3Id;
    Long calculate4Id;
    Long calculate5Id;
    Integer trained;
    Integer tested;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUseScene() {
        return useScene;
    }

    public void setUseScene(String useScene) {
        this.useScene = useScene;
    }

    public String getSearchCondition() {
        return searchCondition;
    }

    public void setSearchCondition(String searchCondition) {
        this.searchCondition = searchCondition;
    }

    public Long getResult1Id() {
        return result1Id;
    }

    public void setResult1Id(Long result1Id) {
        this.result1Id = result1Id;
    }

    public Long getResult2Id() {
        return result2Id;
    }

    public void setResult2Id(Long result2Id) {
        this.result2Id = result2Id;
    }

    public Long getResult3Id() {
        return result3Id;
    }

    public void setResult3Id(Long result3Id) {
        this.result3Id = result3Id;
    }

    public Long getResult4Id() {
        return result4Id;
    }

    public void setResult4Id(Long result4Id) {
        this.result4Id = result4Id;
    }

    public Long getResult5Id() {
        return result5Id;
    }

    public void setResult5Id(Long result5Id) {
        this.result5Id = result5Id;
    }

    public Long getCalculate1Id() {
        return calculate1Id;
    }

    public void setCalculate1Id(Long calculate1Id) {
        this.calculate1Id = calculate1Id;
    }

    public Long getCalculate2Id() {
        return calculate2Id;
    }

    public void setCalculate2Id(Long calculate2Id) {
        this.calculate2Id = calculate2Id;
    }

    public Long getCalculate3Id() {
        return calculate3Id;
    }

    public void setCalculate3Id(Long calculate3Id) {
        this.calculate3Id = calculate3Id;
    }

    public Long getCalculate4Id() {
        return calculate4Id;
    }

    public void setCalculate4Id(Long calculate4Id) {
        this.calculate4Id = calculate4Id;
    }

    public Long getCalculate5Id() {
        return calculate5Id;
    }

    public void setCalculate5Id(Long calculate5Id) {
        this.calculate5Id = calculate5Id;
    }

    public Integer getTrained() {
        return trained;
    }

    public void setTrained(Integer trained) {
        this.trained = trained;
    }

    public Integer getTested() {
        return tested;
    }

    public void setTested(Integer tested) {
        this.tested = tested;
    }
}
